account.saveMusic
Adds or removes a song from the current user's profile see here » for more info on the music tab of the profile page.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Adds or removes a song from the current user's profile see here » for more info on the music tab of the profile page.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.saveMusic" \ -H "Content-Type: application/json" \ -d '{ "params": { "id": { "_": "inputDocumentEmpty" } } }'{ "result": true}saveAutoSaveSettings
Modify autosave settings
saveRingtone
Save or remove saved notification sound. If the notification sound is already in MP3 format, `account.RawSavedRingtone` will be returned. Otherwise, it will be automatically converted and a `account.RawSavedRingtoneConverted` will be returned, containing a new `RawDocument` object that should be used to refer to the ringtone from now on (ie when deleting it using the unsave parameter, or when downloading it).